.login
{
    margin: 0 auto;
    width: 40%;
    text-align: center;
    background-color: #d9d9d9;
    padding: 20px 50px;
    border-radius: 5px;
   
}


.form input
{
    padding: 5px;
    width: 398px;
    height: 30px;
    border-radius: 6px;
    border: none;
}

.btn
{
    padding: 5px;
    width: 398px;
    height: 30px;
    border-radius: 6px;
    border: none;
}

.btn a 
{
    text-decoration: none;
    color:#fff;
}

.forget
{
    float: right;
    padding: 8px 5px;
}

.forget a
{
    text-decoration: none;
    color:green;
}

.content a 
{
    text-decoration: none;
    color:green;
}